body {
	margin: 0;
	padding: 0;
	background-color: black;
	min-width: 500px;
	font-family: Vollkorn, Georgia, serif;
}

h1 {
	font-size: 1.5em;
	text-align: center;
	margin: 0 0 1em;
}

h2 {
	font-size: 1.3em;
	text-align: center;
}

dd, p {
	font-size: 1em;
	line-height: 1.3em;
}

address {
	font-style: normal;
    padding-bottom: 2em;
}

#the_heavens {
	background-color: white;
	background-image: url('/images/horizon.gif');
	background-repeat: repeat-x;
	background-position: center bottom;
}

#constellation {
	padding: 1em 0em 1em;
	text-align: center;
	font-size: 1.5em;
}

#the_heavens img {
	display: block;
	margin: 4em auto;
	padding-bottom: 1px;
}

#the_world {
	background-color: black;
	color: white;
}

#the_city {
	margin: 0 auto;
	padding: 1em;
	width: 400px;
}

#the_city p {
	text-align: center;
  margin: .5em 0 0 0;
}

#the_city p a,
#the_city p a:visited,
#the_city p a:hover,
#the_city p a:active {
	color: #66f;
}

#satellite {
  margin: 0 auto;
  width: 400px;
  text-align: center;
  padding: 1em 0;
}

